*{
	margin:0px;
    padding:0px;
    font-weight: 300;
    letter-spacing: 0.5px;
    font-family: "Source Sans 3", sans-serif;
}

p {
    margin: 0;
}

/* end-edit */
html.has-scroll-smooth {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;  
} 
body.no-scroll {
    overflow: hidden;
}
html {
  scroll-behavior: smooth;
}


/* width */
::-webkit-scrollbar {
    width: 6px;
}
 
/* Track */
::-webkit-scrollbar-track {
    background: #fff; 
    width:10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #22262B; 
    border-radius: 60px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #22262B; 
}



/* common style */

.btn_upiasi{
    background: #fff;
    color: #000;
    padding: 10px 20px;
    font-weight: 300;
    text-align: center;
    text-decoration: none;
    position: relative;
    font-size: 18px;
    z-index: 1;
    transition: 0.6s;
    border: 1px solid #616161;
    min-width: 140px;
    display: inline-block;
    border-radius: 8px;
}
.btn_upiasi:hover {
    color:#fff;
    box-shadow: inset 0 -4em 0 0 #003060 !important;
} 
.btn_upiasi_dark{
    background: #003060;
    color: #fff;
    padding: 10px 20px;
    font-weight: 300;
    text-align: center;
    text-decoration: none;
    position: relative;
    font-size: 18px;
    z-index: 1;
    transition: 0.6s;
    border: 1px solid #616161;
    min-width: 140px;
    display: inline-block;
    border-radius: 8px;
}
.btn_upiasi_dark:hover {
    color:#003060;
    box-shadow: inset 0 -4em 0 0 #fff !important;
}  
.bg_main{
    background:#003060;
}
.menu_animation {
  display: inline-block;
  overflow: hidden;
  position: relative;
  padding-bottom: 5px;
}
.menu_animation:before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  transform: translateX(-110%);
  content: '';
  position: absolute;
  transition: transform .6s ease;
}
.menu_animation:hover:before {
  transform: translateX(0);
}

.kk.menu {
    background: rgba(97, 97, 97, 1);
    position: absolute;
    width: 105%;
    left: 50%;
    top: -15px;
    border-radius: 20px;
    padding: 100px 40px 40px; 
    display: block;
    z-index: -1;
    transform: translateX(-50%);
}

.menu_social_head div {
    display: flex;
    width: 100%;
    padding: 20px 0 0;
    justify-content: end;
}
.menu .menu_social_head a.cont {
    width: 50%;
    padding-bottom: 0;
}
.menu .menu_social_head .social_head a {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .6s;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

.menu_social_head .social_head a svg {
    height: 18px;
    width: 18px;
}
.logo img {
    height: 60px;

} a.call_icon {
    margin-left: auto;
    margin-right: 40px;
}
header {
    width: 100%;
    position: sticky;
    top: 0px;
    background: #fff;
    padding: 20px 0;
    z-index: 9;
}

header.sticky {
     top: 0px; 
}
.menu {
    display: inline-flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    column-gap: 10px;
    margin: 0;
    margin-left: auto;
    align-items: center;
}
.menu ul{
    justify-content: center;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: start;
    column-gap: 40px;
    border-right: 1px solid rgba(255, 255, 255, 1);
    /*padding-right: 15%;*/
    margin: 0; 
    position: relative;
}
.menu a {
    display: block;
    text-decoration: none;
    transition: 0.4s;
    text-transform: capitalize;
    font-weight: 400;
    position: relative;
    color: #000;
    padding: 12px;
    font-size: 18px;
}
.menu .sub-menu a:after {
    content: none !important;
}
/*.menu a:hover {*/
/*    color: #B8A7CB;*/
/*}*/
.menu li {
    /*position: relative;*/
    margin: 0 10px;
}
.search_btn {
    border: 1px solid #D9D9D9;
    border-radius: 35px;
    overflow: hidden;
    width: 25%;
    margin-left: 20px;
}
.search_btn .form-control{
    box-shadow: none;
    border: none;
    padding: 0;
}


.menu .menu2 li {
    padding-right: 0;
}


.menu2 {
    border-right: none !important;
    padding: 0 0 0 40px !important;
    width: 100%;
}
.sub-menu {
    position: absolute;
    left: 100%;
    width: 130%;
    height: 100%;
    display: none;
    overflow: auto;
    top: 0px;
}
.dropdown_menu:hover .sub-menu {
    display: block;
}
.menu .dropdown_menu a:after {
content: "";
    transform: rotate(45deg) translatey(-2px);
    -webkit-transform: rotate(45deg) translatey(-2px);
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 5px;
}
.side_bar{
    /*padding: 8px;*/
    display: none;
    margin-left: 10px;
    width: 22px;
    height: 15px;
    align-items: center;
    flex-wrap: wrap; 
    z-index: 10;
    position: relative;
    /* margin: 50px auto; */
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.side_bar span {
    display: block;
    height:2px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}



.side_bar span:nth-child(1) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  
  .side_bar span:nth-child(2) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .side_bar.open span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(-1px, -3px);
    -moz-transform: rotate(45deg) translate(-1px, -3px);
    -o-transform: rotate(45deg) translate(-1px, -3px);
    transform: rotate(45deg) translate(-1px, -3px);
    top:0%;
    left: 0;
  }
  .side_bar.open span:before {
    content:unset;
}
  .side_bar.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width:100%;
  }


.menu li {
    margin: 0;
}

.footer_logo .newsletter h4{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 15px;
}
.footer_logo {
    padding-left: 60px;
}
.footer_menu p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
footer .custom-logo {
    height: 65px;
    object-fit: contain;
    filter: brightness(100);
}
.footer_conten h6 {
    font-weight: 600;
    font-size: 18px;
    color: #324359;
}
footer {
    position: relative;
    bottom: 0;
    background: #003060;
    padding: 50px 0 10px;
}
footer .footer_item li a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    margin-bottom: 10px;
    display: block;
    font-size: 18px;
}
footer .footer_item li a:hover {
    color: #cfcfcf;
}
footer .footer_item ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.footer_menu{
    /*gap: 100px; */
    width: 100%;
    justify-content: space-between;
;
}
.newsletter input{
    box-shadow: none !important;
    border-radius: 0;
}
.footer-bottom-bar .container {
    /*border-top: 1px solid rgb(50 67 89 / 10%);*/
    padding-top: 20px;
}
.footer-bottom-bar {
    color: #fff;
    padding: 15px 0;
    font-size: 14px;
}
.footer-bottom-bar p {
    font-size: 18px;
}
.footer-bottom-bar p a{
    font-size: 18px;
    color:#fff;
    text-decoration: none;
}
.footer_item {
    width: 25%;
}
footer .footer_item p {
    font-size: 15px;
}
.social-links a{
    transition: .6s;
    width: 32px;
    height: 32px;
}  
.social-links a svg{
    height: 24px;
    width: 24px;
} 
.social-links a:hover{
    transform: translateY(-10px);
}  
.social-links {
    width: 100%; 
    margin: 40px 0;
}
.footer_conten p{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.footer_conten h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin-top: 25px;
    margin-bottom: 20px;
}
ul.social_link {
    display: inline-flex;
    gap: 12px;
}
ul.social_link li a {
    background: #36393E;
    width: 42px;
    height: 42px;
    justify-content: center;
    font-size: 18px !important;
    border-radius: 50%;
}
ul.social_link li a:hover {
    background: #1490E9;
}
p.designed a {
    text-decoration: none;
    color: #2D2928;
}

.title h2 {
    color: #000;
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 10px;
}
.title p{
    color: #000;
    font-size: 18px;
    font-weight: 300;
}
.title p strong{
    color: #003060;
}
.section{
    padding:60px 0;
    overflow: hidden;
    position: relative;
}

.learn_btn{
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    display: inline-flex;
    gap: 10px;
    align-items: center;
}
.learn_btn:hover {
    color:#fff;
}
.learn_btn:hover .arrow{
    margin-left:15px;
}
.learn_btn svg{
    transition: 0.4s;
}

/* home page */


section.main_bnner {
    width: 100%;
    z-index: 1;
    overflow: hidden;
    position: relative;
    height: 600px;
}section.main_bnner .swiper-slide{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 600px;
}
.main_bnner #main_slider .swiper-slide:before {
    position: absolute;
    content: "";
    background: rgb(0 0 0 / 40%);
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
section.main_bnner  #main_slider .banner_content {
    position: absolute;
    background: rgb(30 49 96 / 90%); 
    left: 8vw;
    bottom: 60px;
    width: 620px;
    color: #fff;
    transform: translateX(-100%);
    transition: 0.6s;
    padding: 25px;
}
section.main_bnner  #main_slider .banner_content span{
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
    font-weight: 300;
}
section.main_bnner  #main_slider .banner_content h2{
    font-weight: 400;
    font-size: 36px;
    margin-bottom: 32px;
}
section.main_bnner.animate  .banner_content {
    transform: translateX(00%);
}

section.main_bnner #main_slider img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.main_bnner  #main_slider  .swiper-slide-active .banner_content {
    transform: translateY(0%);
}
.main_bnner  .main_bnner {
    width: 100%;
    height: 100%;
    object-position: top;
    object-fit: cover;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
}
.pro_nav{
    background: #fff;
    border: 2px solid #E9E4DF;
    padding: 10px;
    border-radius:  30px;
    width: 40px;
    height: 40px;
    left: 4%;
}
.swiper-button-next.pro_nav{
    right: 4%;
    left:unset;
}

.pro_nav:after{
    content:none;
}
.stats .stats_card h4{
    font-size: 36px;
    font-weight: 500;
    color: #003060;
}
.stats .stats_card h4 span{
    font-size: 36px;
    font-weight: 500;
    color: #003060;
}
.stats .stats_card p{
    font-size: 18px;
    font-weight: 300;
    color: #000;
}.stats_card {
    text-align: center;
    width: calc((100% / 3));
    padding:  20px;
    transition:0.6s;
}.stats_card:hover {
    background: #003060;
}.stats_card:hover h4{
    color:#fff;
}.stats_card:hover h4 span{
    color:#fff;
}
.stats_card:hover p{
    color:#fff;
}
.stats {
    display: inline-flex;
    /*gap: 60px 40px;*/
    flex-wrap: wrap;
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #003060;
}
.research{
    background:#003060;
}
.research .accordion button {
    font-size: 24px;
    font-weight: 400;
    padding: 25px;
    box-shadow: none;
    background: #fff;
    color: #000;
}
.research .accordion-item {
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}
.research .accordion-body {
    padding: 0 25px 25px;
    font-size: 18px;
    display: inline-flex;
    gap: 40px;
}
.research .accordion-body .acc_cards{
    display: inline-flex;
    gap: 15px;
}
.research .acc_side h4{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 400;
}
.research .acc_side a {
    background: #003060;
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
    padding: 10px;
    position: relative;
    margin: -2px 0px;
    font-size: 18px;
}
.research .acc_side a svg {
    position: absolute;
    right: 15px;
    top: 15px;
}


.acc_cards img {
    width: 200px;
    height: 120px;
    object-fit: cover;
}

.insight_card {
    border: 1px solid #D4D9E3;
    height: 100%;
    display: block;
    text-decoration: none;
}
.insight_card .insight_img{
    width: 100%;
    height: 300px;
    overflow: hidden;
}.insight_card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.6s;
}
.insight_card:hover img{
    transform: scale(1.1);
}
.insight_content{
    padding:20px;
    transition: 0.6s;
    color: #000;
}
.insight_content h2 {
    font-size: 24px;
    font-weight: 400;
}
.insight_content span {
    font-size: 18px;
    font-weight: 400;
    margin: 5px 0;
    display: block;
}
.insight_content p {
    font-size: 18px;
}

.insight_card:hover .insight_content{
    background:#003060;
    color: #fff;
}
.stay_card {
    width: 100%;
    height: 390px;
    text-decoration: none;
    color: #003060;
    overflow: hidden;
}
.stay_card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}.stay_card span {
    position: absolute;
    background: #00315e;
    left: 30px;
    top: 20px;
    width: 40px;
    height: 40px;
    display: grid;
    place-content: center;
    border-radius: 10px;
}
.col-md-4:nth-child(2) .stay_card {
    background: #F6F6F6;
    display: grid;
    place-content: center;
    font-size: 18px;
    padding: 25px;
}
.event{
    background:#F0F0F0;
}

.event_card {
    border: 1px solid #D4D9E3;
    text-decoration: none;
    display: block;
}
.event_card .event_img{
    width: 100%;
    height: 300px;
    overflow: hidden;
}.event_card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.6s;
}
.event_card:hover img{
    transform: scale(1.1);
}
.event_content{
    padding:20px;
    transition: 0.6s;
    color: #000;
    background:#fff;
}
.event_content h2 {
    font-size: 28px;
    font-weight: 300;
}
.event_content span {
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.event_content p {
    margin: 5px 0;
    font-size: 18px;
}

.event_card:hover .event_content{
    background:#003060;
    color: #fff;
}




.contact_home h4{
    font-size: 18px;
    font-weight: 400;
    margin: 25px 0 10px;
}
.contact_home img{
    width: 100%;
    height: 450px;
    object-fit: cover;
    padding-left: 40px;
}

/*inner page*/

.inner_bnner {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 600px;
}
.inner_bnner:before {
    position: absolute;
    content: "";
    background: rgb(0 0 0 / 40%);
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.inner_bnner .banner_content  {
    position: absolute;
    background: rgb(30 49 96 / 90%);
    bottom: 60px;
    width: 820px;
    color: #fff;
    transform: translateX(00%);
    transition: 0.6s;
    padding: 25px;
}
.inner_bnner .banner_content span {
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
    font-weight: 300;
}.inner_bnner .banner_content h2 {
    font-weight: 400;
    font-size: 36px;
    margin-bottom: 5px;
}
.inner_bnner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_sec img{
    width: 100%;
    height: 410px;
    object-fit: cover;
    margin-bottom: 20px;
}
.quick_link h4{
    font-size: 24px;
    border-bottom: 1px solid #003060;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-weight: 400;
    color:#000;
}
.quick_link a span{
    font-size: 16px;
    color:#003060;
    font-weight: 500;
}
.quick_link a {
    text-decoration: none;
}
.quick_link a p{
    font-size: 16px;
    color:#000;
    font-weight: 500;
}
.meet .title {
    background: #003060;
    padding: 80px;
    place-content: center;
    width: 70%;
    padding-left: 180px;
}
.meet .title h2, .meet .title p{
    color: #fff;
}
.meet_img{
    width: 50%;
    height: 450px;
    margin: 40px -120px 40px 0px;
    z-index: 9;
}
.meet_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wayy {
    width: 100%;
    height: 520px;
    display: grid;
    position: relative;
    place-content: center;
}
.wayy_bg{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}.wayy  .container {
    z-index: 1;
}
.wayy:before {
    position: absolute;
    content: "";
    background: linear-gradient(90deg, #ffffff, transparent);
    left: 0px;
    bottom: 0px;
    width: 80%;
    height: 100%;
    z-index: 1;
}
.wayy h2 {
    color: #003060;
}
.wayy p {
    font-weight: 400;
}
.inner_bnner2:before {
    position: absolute;
    content: "";
    background: linear-gradient(90deg, #003060 55%,rgb(0 48 96 / 20%));
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.inner_bnner2 img {
    width: 50%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0;
    z-index: -2;
    top: 0;
}
.inner_bnner2  {
    width: 100%;
    height: 250px;
    place-content: center start;
    color: #fff;
}
.inner_bnner2 h2 {
    font-size: 36px;
}

.governing p {
    font-size: 24px;
    font-weight: 400;
}
.governing .gover_img{
    width:40%;
    height: 240px;
    overflow: hidden;
}.governing .gover_card {
    cursor: pointer;
}
.governing .gover_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.governing .gover_content {
    padding: 30px 30px 0 30px;
    transition: 0.6s;
    color: #000;
    width:60%;
}
.governing .gover_card:hover .gover_content{
    background: #003060;
    color: #fff;
}
.governing .gover_content h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
}
.governing .gover_content p {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 40px;
}
.lrn_arrow {
    background: #fff;
    width: 40px;
    height: 40px;
    /*display: inline-flex;*/
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    display:none;
}
.gover_card:hover .lrn_arrow {
    display: inline-flex;
}
#gover_card .modal-body {
    padding: 30px;
}
#gover_card .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
}

#gover_card  .gover_img {
    width: 35%;
    height: 380px;
    overflow: hidden;
    padding-right: 5%;
}
#gover_card  .gover_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#gover_card .gover_content {
    width: 65%;
}
#gover_card .gover_content h4 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
}
#gover_card .gover_content p {
    font-size: 18px;
    color: #000;
}
#gover_card .gover_content hr {
    background: #003060;
}



.card_gap.row {
    --bs-gutter-x: 110px;
}

.team_card{
    box-shadow: 0 0 10px 5px rgb(0 0 0 / 8%);
    transition: 0.6s;
    padding: 12px;
    height: 100%;
    padding-bottom: 18px;
}
.team_card:hover{
    background: #003060;
    color:#fff;
}

.team_card .team_img{
    width: 100%;
    height: 220px;
    overflow: hidden;
    margin-bottom: 15px;
}
.team_card .team_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}.team_card h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.team_card p {
    font-size: 18px;
    font-weight: 300;
}
.team_card a.view_profile {
    font-size: 18px;
    font-weight: 400;
    transition: 0.6s;
    color: #000;
    text-decoration: none;
    margin-top: 25px;
    display: inline-block;
}
.team_card:hover a {
    color: #fff;
}
 .visiting_page .team_card .team_img {
    height: 320px;
}
.team_card .team_content {
    padding: 0 15px;
}
 .visiting_page .team_card {
    height: 100%;
}
 .visiting_page .col-md-4 {
    margin-bottom: 25px;
}
.pro_card img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: 0.6s;
}.pro_card:hover img {
   scale: 1.1;
}
.pro_card h4{
    background: #003060;
    padding: 20px;
    display: inline-flex;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    position: relative;
}
.pro_card {
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
}
.pro_tabs .nav-pills{
    background:#F0F0F0;
}
.pro_tabs .nav-pills {
    border-radius: 40px;
    padding: 15px 40px;
    gap: 20px;
}
.pro_tabs .nav-pills button {   
    background-color: transparent !important;
    font-size: 24px;
    color: #787878 !important;
    font-weight: 400;
    padding: 0;
}
.pro_tabs .nav-pills button.active {   
    color: #000 !important;
}
.pro_tabs .form-switch {
    pointer-events: none;
}
.pro_tabs .form-switch input {
    padding: 12px 24px;
}
.pro_tabs .form-switch .form-check-input:checked {
    background-color: #003060;
} 
.pro_detail_img {
    width: 100%;
    height: 480px;
    overflow: hidden;
}
.pro_detail_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pro_date p {
    font-size: 20px;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
}
.pro_date p span{
    font-size: 20px;
    color: #28A745;
    font-weight: 400;
}
.pro_date img {
    margin: 0 10px;
}

.pro_invest {
    display: inline-flex;
    margin: 25px 0;
    gap: 60px;
}
.pro_invest h4 {
    font-size: 20px;
    color: #000;
    font-weight: 400;
    border-bottom: 2px solid #003060;
    margin: 10px 0;
    padding: 10px 0;
}
.pro_invest p{
    font-size: 16px;
    color: #000;
}
.pro_links a{
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    color: #000;
    font-size: 24px;
    font-weight: 400;
    margin-bottom:40px
}
.pro_links_Sec{
    background:#F0F0F0;
}
.pro_links a svg{
    transition: 0.6s;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 4px;
}
.pro_links a:hover svg {
    background: #003060;
}
.pro_links a:hover svg path{
    fill: #fff;
}
.pro_detail .title {
    padding: 0 40px;
}
.working_paper .title h2{
    color:#000;
    font-size:28px;
}
.detailSwiper {
  width: 100%;
  margin: 40px auto;
}

.detailSwiper h2 {
    font-size: 38px;
    margin-bottom: 20px;
    font-weight: 500;
    color: #1E3160;
    border-bottom: 4px solid;
    display: inline-block;
}
.detailSwiper h6 {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 400;
}
.detailSwiper p {
  font-size: 18px;
    font-weight: 400;
  color: #000;
}
.detailSwiper p span{
  color: #003060;
    font-weight: 400;
}
.yearThumbs {
    max-width: 100%;
    background: #F7F9FD;
    padding: 5px 5px 20px;
}
.yearThumbs .swiper-slide {
    text-align: center;
    font-size: 24px;
    padding: 15px 0;
    cursor: pointer;
    font-weight: 500;
    color: #C0C0C0;
}

.yearThumbs .swiper-slide-thumb-active {
    font-weight: 700;
    color: #1E3160;
}
.yearThumbs .swiper-slide-thumb-active:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 50%;
    bottom: -2px;
    background: #1E3160;
    transform: translateX(-50%);
    border-radius: 50%;
}
.yearThumbs:before {
    content:"";
    position:absolute;
    width:100%;
    height:4px;
    left: 0;
    bottom: 24px;
    background:#DEDEDE;
}
.book_page{
    background:#003060;
}

.book_list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.book_card {
    width: calc((100% / 4) - 10px);
    /*padding: 10px;*/
    position: relative;
    /*background:#ffffff;*/
    height: 480px;
    overflow: hidden;
    transition: 0.6s;
}
.book_card:hover {
    padding: 10px;
    background:#ffffff;
}
.book_card img {
    width: 100%;
    height: 100%;
    /*transition: 0.6s;*/
}
/*.book_card:hover img {*/
/*    scale:1.1;*/
/*}*/
.books_content {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 25px; 
    z-index: 1;
    transition: 0.6s;
    transform: translateY(100%);
}
.book_card:hover .books_content {
    transform: translateY(0%);
}
.books_content h4 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
}
.books_content p {
    color: #000;
}
.book_card:before {
    content: "";
    position: absolute;
    width: 100%;
    background: linear-gradient(0deg, #ffffff 60%, transparent);
    height:100%;
    left: 0px;
    z-index: 1;
    bottom: 0px;
    transition: 0.6s;
    transform: translateY(100%);
}
.book_card:hover:before {
    transform: translateY(0%);
}
.book_card .btn_upiasi {
    padding: 8px 12px;
    min-width: 110px;
    margin-top: 15px;
}
.journal .journal_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -1;
    top: 0;
}
.journal:before {
    content: "";
    position: absolute;
    width:100%;
    background: linear-gradient(
90deg, #ffffff , transparent);
    height: 100%;
    left: 0px;
    bottom: 0px;
}

.journal_img  {
    background: #fff;
    padding: 10px;
}

.journal_img img {
    width: 100%;
    height: 320px;
    object-fit: contain;
}
.journal .title{
    padding-right: 40px;
}
.journal p {
    font-weight: 400;
    margin-bottom: 22px;
}


#book_card .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
}
#book_card img {
    height: 480px;
    object-fit: contain;
}
#book_card a {
    background: #F0F0F0;
    border: none;
}
#book_card .modal-body {
    padding: 40px;
}
.books_content_popup{
    background:#003060l;
}
.books_content_popup h2{
    font-size: 36px;
    font-weight: 500;
}
.books_content_popup span{
    font-size: 18px;
}
.books_content_popup h4{
    font-size: 18px;
    font-weight: 600;
    margin: 25px 0;
}
.books_content_popup p {
    font-size: 18px;
    margin-bottom: 25px;
}
.slider_event{
    display: flex; 
    align-items: center;
}
.slider_event .event_content {
    padding: 60px;
    width: 50%;
    min-height: 380px;
}
.event_card.slider_event .event_img {
    height: 380px;
    width: 50%;
}
.event  .swiper-pagination {
    position: relative;
    margin: 40px 0 0;
}
.event  .swiper-pagination span {
    width: 12px;
    height: 12px;
}
.event  .swiper-pagination-bullet.swiper-pagination-bullet-active{
 background:#003060;   
}
.slider_event .event_content span {
    margin: 15px 0;
}

.insight_page{
    background:#F0F0F0;
}

.insight_page a{
    color:#000;
}

.insight_page a svg path{
    stroke:#000;
}
.blog_detail  .title  {
    padding: 60px 120px;
}
.blog_detail  .title h1 {
    font-size: 36px;
    font-weight: 500;
    color: #000;
}
.blog_detail  .title p {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    color: #000;
}
.blog_detail img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    margin-bottom: 50px;
}.blog_detail h4 {
    font-size: 24px;
    font-weight: 400;
}
.blog_detail p {
    margin-bottom: 20px;
    font-size: 18px;
    color: #000;
}
.share_blog {
    display: inline-flex;
    gap: 20px;
    margin-top: 40px;
    align-items: center;
}
.share_blog p {
    font-weight: 400;
    margin: 0;
}
.share_blog ul{
    list-style: none;
    display: inline-flex;
    gap: 10px;
    align-items: center;
    margin: 0;
    padding: 0;
}
.event_detail .title h6 {
    font-size: 24px;
    font-weight: 400;
    margin: 30px 0;
    color: #000;
}
.event_detail .title a {
    background: #003060;
    color: #fff;
    padding: 14px;
    display: inline-block;
    text-decoration: none;
    border-radius: 0 25px 25px 0;
    margin-bottom: 20px;
}.event_detail .title a svg{
    margin-right: 5px;
}
.event_detail .date h4{
    font-size: 74px;
    text-align: center;
    font-weight: 500;
    margin-bottom:0px;
    color: #000;
    display: inline-block;
}.event_detail .date span{
    font-size: 18px;
    display: block;
    font-weight: 400;
}.event_detail .date p{
    font-size: 18px;
    margin-bottom:60px;
    font-weight: 400;
}
.event_detail img{
    width: 100%;
    object-position: left;
    height: 520px;
    object-fit: contain;
}
.event_detail .title {
    padding-right: 5%;
}


.detailSwiper .d-flex {
    border-bottom: 1px solid #E6E6E6; 
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.pro_det h4{
    font-size: 18px;
    color: #00315e;
    font-weight: 400;
    background: #fff;
    display: inline-block;
    padding: 14px;
    border-radius: 5px 5px 0 0;
    margin-bottom: 20px;
}
.pro_det ul{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 25px 0 0;
    list-style: decimal;
    padding-left: 20px;
}.pro_det ul li{
    margin: 5px 0 0;
}
.pro_det p{
    font-size: 18px;
    font-weight: 300;
}
.pro_det hr{
    background: #fff;
    margin: -20px 0 40px;
}





































@media (max-width: 992px){    
    .side_menu{
        display:inline-block;
    }
    header  .navbar-brand img {
        height: 60px;
    }
    header.sticky  .navbar-brand img {
        width: 100px;
    }
    	header {
        padding: 8px 0;
    }
    .side_bar{
        display:inline-flex;
    }
    header  .menu{
        left: 0;
        top:0;
        position: fixed;
        width: 100%;
        /*height: 100vh;*/
        z-index:9;
        padding: 15px 8%;
        display:none;
        background-color: #fff;
        /*transition: 0.9s all ease-in-out !important;*/
        /* box-shadow: -10px 0px 20px #0000005e; */
    }
    .menu a {
        padding: 15px 0;
    }
    header  .menu.kk{
        display:block;
        /*transform: translateY(0);*/
    }
    header  .menu ul {
        display: block;
    }
    .menu li {
        margin: 0;
    }
    .logo img {
          height: 24px;
    }
    
    .side_bar.open span:nth-child(2) {
        transform: rotate(-45deg) translate(-2px ,2px);
    }
    .side_bar.open span:nth-child(1) {
        transform: rotate(45deg) translate(-3px ,-3px);
    }
    
    .section {
        padding: 40px 0;
    }
    .title h2 {
        font-size: 24px;
    }
    .title p {
        font-size: 14px;
    }
    
    section.main_bnner .banner_content h2 {
        font-size: 24px;
    }
    section.main_bnner .banner_content p {
        font-size: 14px;
        width: 100%;
    }
    
    section.main_bnner .container-fluid{
        height: 100%!important;
    }
    section.main_bnner .row{
        height: 100%!important;
    position: relative;
    }
    section.main_bnner {
        height: auto;
    }
    section.main_bnner .banner_content {
        padding: 0 4%;
        position: relative;
        width: 90%;
        text-align: center;
    }
    section.main_bnner .swiper-slide-active .banner_content{
        left: 0%;margin:auto;
    }
    
    footer {
        padding: 40px 0 10px;
        position: unset;
    }
    footer p {
        padding-right: 0;
        font-size: 16px;
        justify-content: center;
    }
    footer .logo img {
        height: 52px;
    }
    .footer_logo {
        width: 100%;
    padding: 0;

        margin-bottom: 15px;
    }
    footer .col-md-8.d-flex{
        flex-wrap: wrap;
    }
    .footer_item {
        width: 100% !important;
        padding: 0px 0 !important;
    }
    footer .col-md-12 .align-items-center.d-inline-flex {
        padding: 10px 0 0;
        flex-wrap: wrap;
        text-align: center;
        margin: 20px 0 0 !important;
    }
    footer p.copy {
        width: 100%;
    }
    footer p a {
         padding-right: 0 !important;
        font-size: 15px ;
    }
    footer .designed{
        padding-right: 0 !important;
        justify-content: start;
        width: 100%;
        order: -1;
    }
    .footer-bottom-bar .justify-content-between {
        flex-wrap: wrap;
    text-align: center;
    }
    footer h4 {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .footer_menu li a {
        font-size: 16px !important;
    }
    .footer-bottom-bar .align-items-center{
        margin: auto;
    }
    
    .footer_menu {
        gap: 20px;
    margin-top: 20px;
        flex-wrap: wrap;
    }
    .footer-bottom-bar {
    margin-top: 0;
        text-align: center;
    }
    footer .col-md-4 {
        padding-right: 0;
    }
    
    
    
    .side_bar{
        display: inline-flex;
    }
    
    
}


@media only screen and (max-width: 760px) {
    
}

@media only screen and (max-width: 1100px) and (min-width: 992px) {
    
}

